Subject: Re: [TR] Triumphs Digest, Vol 13, Issue 181

From: Carl Carlson <[email-masked]>
Date: Thu, 9 Jul 2020 11:55:02 -0700

When your parter is pumping the petal, make sure it’s the brake and not the clutch.

Carl

> On Jul 9, 2020, at 11:03 AM, [email-masked] wrote:
> 
> Send Triumphs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
> 
> 
> Today's Topics:
> 
>   1. early TR4 (dave)
>   2. Re: early TR4 (Dave Hogye)
>   3. Fwd: Re:  early TR4 (Bob)
>   4. Re: early TR4 (Kinderlehrer)
>   5. Re: early TR4 (dave)
>   6. Re: Fwd: Re:  early TR4 (Frank Fisher)
>   7. Re: early TR4 (Jeff Scarbrough)
>   8. anti squeal shims (dave)
>   9. Re: anti squeal shims:  now grease vs. anti-seize (TERRY SMITH)
>  10. Re: early TR4 (Jerry Van Vlack)
>  11. Re: anti squeal shims (Brian Kemp)
>  12. Re: anti squeal shims (Paul Tegler)
>  13. Re: anti squeal shims (Jerry Van Vlack)
>  14. Re: anti squeal shims (Michael Porter)
>  15. Re: anti squeal shims (DAVID MASSEY)
>  16. Grease or anti seize (was squeal) (EDWARD WOODS)
>  17. Re: Grease or anti seize (was squeal) (John Macartney)
>  18. Re: Grease or anti seize (was squeal) (andrew uprichard)
>  19. Re: Grease or anti seize (was squeal) (Don Hiscock)
>  20. Power Bleeders (David Friedlander)
>  21. Re: Power Bleeders (bill beecher)
>  22. Re: Power Bleeders (dave)
>  23. Re: Power Bleeders (Bill Hall)
>  24. Re: Power Bleeders (Tom Householder)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Wed, 8 Jul 2020 16:50:10 -0500
> From: "dave" <[email-masked]>
> To: <[email-masked]>
> Subject: [TR] early TR4
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> We put new brake pads in our 62 TR4, greased them up (just one side!), and
> did the break in instructions.
> 
> 
> 
> They are squealing.  Greased them again; they still squeal.
> 
> 
> 
> I don't have shims; perhaps that will solve it?
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200708/3b824fe8/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 2
> Date: Wed, 8 Jul 2020 15:09:04 -0700
> From: Dave Hogye <[email-masked]>
> To: dave <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [TR] early TR4
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Did you also install new rotors? Or at least turn them? Shims could help. 
> Dave H. 
> 
> Sent from my iPhone
> 
>> On Jul 8, 2020, at 2:50 PM, dave <[email-masked]> wrote:
>> 
>> We put new brake pads in our 62 TR4, greased them up (just one side!), and did the break in instructions.
>> 
>> They are squealing.  Greased them again; they still squeal.
>> 
>> I don?t have shims; perhaps that will solve it?
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200708/81a2a8af/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 3
> Date: Wed, 8 Jul 2020 18:14:49 -0400
> From: Bob <[email-masked]>
> To: Triumphs <[email-masked]>
> Subject: [TR] Fwd: Re:  early TR4
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="windows-1252"; Format="flowed"
> 
> Sent this to Dave directly and forgot to CC the list
> 
> Bob
> 
> 
> Dave,
> 
> My 63 4 squeal from time to time. Most of the time is when they have not 
> been applied for awhile. The more pressure I apply as I come to a stop, 
> the less squeal. I have the shims installed. My 58 3 does not squeal. 
> Different pads maybe? My 72 6 does not squeal at all. But I installed 
> those drilled rotors. I am not sure if the drilled rotors are available 
> for the early 4s.
> 
> I figure as long as they stop me and dont leak I am good to go.
> 
> Bob
> 
>> On 7/8/20 5:50 PM, dave wrote:
>> 
>> We put new brake pads in our 62 TR4, greased them up (just one side!), 
>> and did the break in instructions.
>> 
>> They are squealing.? Greased them again; they still squeal.
>> 
>> I don?t have shims; perhaps that will solve it?
>> 
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200708/905d22c2/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 4
> Date: Wed, 8 Jul 2020 15:35:34 -0700
> From: "Kinderlehrer" <[email-masked]>
> To: "'Dave Hogye'" <[email-masked]>,    "'dave'" <[email-masked]>
> Cc: <[email-masked]>
> Subject: Re: [TR] early TR4
> Message-ID: <014101d65578$18f42be0$4adc83a0$@net>
> Content-Type: text/plain; charset="utf-8"
> 
> Sometimes camphering the pads by grinding the leading edge down at an angle will help. Although I couldn?t get rid of the squeal until I replaced the pads with those green pads from TRF. 
> 
> 
> 
> Bob K.
> 
> 
> 
> From: Triumphs [mailto:[email-masked]] On Behalf Of Dave Hogye
> Sent: Wednesday, July 08, 2020 3:09 PM
> To: dave
> Cc: [email-masked]
> Subject: Re: [TR] early TR4
> 
> 
> 
> Did you also install new rotors? Or at least turn them? Shims could help. 
> 
> Dave H. 
> 
> Sent from my iPhone
> 
> 
> On Jul 8, 2020, at 2:50 PM, dave <[email-masked]> wrote:
> 
> We put new brake pads in our 62 TR4, greased them up (just one side!), and did the break in instructions.
> 
> 
> 
> They are squealing.  Greased them again; they still squeal.
> 
> 
> 
> I don?t have shims; perhaps that will solve it?
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200708/86795b54/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 5
> Date: Wed, 8 Jul 2020 19:22:46 -0500
> From: "dave" <[email-masked]>
> To: <[email-masked]>
> Subject: Re: [TR] early TR4
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Anyone have a set of shims they will sell?
> 
> 
> 
> From: Triumphs <[email-masked]> On Behalf Of dave
> Sent: Wednesday, July 8, 2020 4:50 PM
> To: [email-masked]
> Subject: [TR] early TR4
> 
> 
> 
> We put new brake pads in our 62 TR4, greased them up (just one side!), and
> did the break in instructions.
> 
> 
> 
> They are squealing.  Greased them again; they still squeal.
> 
> 
> 
> I don't have shims; perhaps that will solve it?
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200708/2a17cfd3/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 6
> Date: Thu, 9 Jul 2020 00:23:13 +0000 (UTC)
> From: Frank Fisher <[email-masked]>
> To: Triumphs <[email-masked]>, Bob <[email-masked]>
> Subject: Re: [TR] Fwd: Re:  early TR4
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> do you have the anti squeal clips installed?
> 
> Frank
> 
> 
>    On Wednesday, July 8, 2020, 03:15:13 PM PDT, Bob <[email-masked]> wrote:  
> 
> 
> Sent this to Dave directly and forgot to CC the list
> 
> Bob
> 
> 
> 
> Dave,
> 
> My 63 4 squeal from time to time. Most of the time is when they have not been applied for awhile. The more pressure I apply as I come to a stop, the less squeal. I have the shims installed. My 58 3 does not squeal. Different pads maybe? My 72 6 does not squeal at all. But I installed those drilled rotors. I am not sure if the drilled rotors are available for the early 4s.
> 
> 
> I figure as long as they stop me and dont leak I am good to go.
> 
> Bob
> 
> On 7/8/20 5:50 PM, dave wrote:
> 
> 
> We put new brake pads in our 62 TR4, greased them up (just one side!), and did the break in instructions.
> 
> ?
> 
> They are squealing.? Greased them again; they still squeal.
> 
> ?
> 
> I don?t have shims; perhaps that will solve it?
> 
> 
> 
>  ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200709/2a1065b5/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 7
> Date: Wed, 8 Jul 2020 20:25:35 -0400
> From: Jeff Scarbrough <[email-masked]>
> To: "Triumphs ([email-masked])" <[email-masked]>
> Subject: Re: [TR] early TR4
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="UTF-8"
> 
> What were the break-in instructions?  I used to warm them up, then use
> the brakes to decelerate from about 60 to 30 four or five times in a
> row quickly.
> 
> Also, don't forget to clean/grease/replace the pins and other hardware.
> 
>> On Wed, Jul 8, 2020 at 5:51 PM dave <[email-masked]> wrote:
>> 
>> We put new brake pads in our 62 TR4, greased them up (just one side!), and did the break in instructions.
>> 
>> 
>> 
>> They are squealing.  Greased them again; they still squeal.
>> 
>> 
>> 
>> I don?t have shims; perhaps that will solve it?
>> 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> 
> ------------------------------
> 
> Message: 8
> Date: Wed, 8 Jul 2020 19:32:48 -0500
> From: "dave" <[email-masked]>
> To: <[email-masked]>
> Subject: [TR] anti squeal shims
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Anyone know how thick they are?  Looks like a piece of cake to make if I
> just knew the thickness
> 
> 
> 
> https://mossmotors.com/shim-set-anti-squeal
> 
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200708/4b7c4809/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 9
> Date: Wed, 8 Jul 2020 20:56:07 -0400 (EDT)
> From: TERRY SMITH <[email-masked]>
> To: [email-masked]
> Subject: Re: [TR] anti squeal shims:  now grease vs. anti-seize
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Actually, this raises an interesting question.  When restoring something like the long forward bolt that clamps the leaf spring to the frame, everyone who's done such faces the herculean task of dislodging this, especially when (OMG, can't fathom the thought) attempting it without having the body off the frame.
> 
> When re-assembling such,  including the similar caliper bolts that don't get removed for extended periods, I've preferred Anti-Seize to any kind of grease.  I've found the latter to be a magnet for dirt and debris that over a long (okay, long-long-long) time, dry up faster than anti-seize.
> 
> Wonder about others' thoughts.
> 
> Terry Smith, '59 TR3A
> New Hampshire
> 
>>    On 07/08/2020 8:32 PM dave <[email-masked]> wrote:
>> 
>> 
>> 
>>    Anyone know how thick they are?  Looks like a piece of cake to make if I just knew the thickness
>> 
>> 
>>    https://mossmotors.com/shim-set-anti-squeal
>> 
>> 
>> 
>>    ** [email-masked] **
>> 
>>    Donate: http://www.team.net/donate.html
>>    Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive
>> 
>>    Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200708/a4d78e97/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 10
> Date: Wed, 8 Jul 2020 21:04:10 -0400
> From: "Jerry Van Vlack" <[email-masked]>
> To: "dave" <[email-masked]>,    <[email-masked]>
> Subject: Re: [TR] early TR4
> Message-ID: <D47BF47082C243589FA7BBEC930E584A@VlackTK121647>
> Content-Type: text/plain; charset="utf-8"
> 
> Moss has them for 8 bucks.
> https://mossmotors.com/shim-set-anti-squeal?assoc=81995
> 
> From: dave 
> Sent: Wednesday, July 8, 2020 8:22 PM
> To: [email-masked] 
> Subject: Re: [TR] early TR4
> 
> Anyone have a set of shims they will sell?
> 
> 
> 
> From: Triumphs <[email-masked]> On Behalf Of dave
> Sent: Wednesday, July 8, 2020 4:50 PM
> To: [email-masked]
> Subject: [TR] early TR4
> 
> 
> 
> We put new brake pads in our 62 TR4, greased them up (just one side!), and did the break in instructions.
> 
> 
> 
> They are squealing.  Greased them again; they still squeal.
> 
> 
> 
> I don?t have shims; perhaps that will solve it?
> 
> 
> 
> --------------------------------------------------------------------------------
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200708/0f41b392/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 11
> Date: Wed, 8 Jul 2020 19:13:11 -0700
> From: Brian Kemp <[email-masked]>
> To: [email-masked]
> Subject: Re: [TR] anti squeal shims
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="windows-1252"; Format="flowed"
> 
> I would have thought Moss would find a set that wasn't rusty for their 
> website photo.
> 
> 
> 
>> On 7/8/2020 5:32 PM, dave wrote:
>> 
>> Anyone know how thick they are?? Looks like a piece of cake to make if 
>> I just knew the thickness
>> 
>> https://mossmotors.com/shim-set-anti-squeal
>> 
>> 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200708/75501db4/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 12
> Date: Wed, 8 Jul 2020 22:23:22 -0400
> From: Paul Tegler <[email-masked]>
> To: [email-masked]
> Subject: Re: [TR] anti squeal shims
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="windows-1252"; Format="flowed"
> 
> From past experience, these shims are a joke. REAL squal shims as many 
> are using/calling them, have a dense thin pad of material on them to 
> deaden vibration.
> exact same function as boommat/dynamat on your interior floors and panels.
> 
> as a test... only a test as the achieve won't hold up to the heat... 
> just place two layers of duct tape just a tad larger than the piston on 
> the piston side of the shim
> 
> ptegler
> 
>> On 7/8/2020 8:32 PM, dave wrote:
>> 
>> Anyone know how thick they are???? Looks like a piece of cake to make if 
>> I just knew the thickness
>> 
>> https://mossmotors.com/shim-set-anti-squeal
>> 
>> 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> -- 
> Paul Tegler
> [email-masked]  www.teglerizer.com
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200708/f22d0f3f/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 13
> Date: Wed, 8 Jul 2020 23:01:33 -0400
> From: "Jerry Van Vlack" <[email-masked]>
> To: <[email-masked]>,    "Brian Kemp" <[email-masked]>
> Subject: Re: [TR] anti squeal shims
> Message-ID: <F827C14126F6442C86030D2FDF09A201@VlackTK121647>
> Content-Type: text/plain; charset="windows-1252"
> 
> Yeah I noticed that too. I think my original shims are SS. Contrary to another post in my experience they did work. I left them off on a set of Green Stuff pads and they squealed. I immediately installed them and noise was gone. Also my experience with Green Stuff was those pads made a lot of dust. I?ve since changed to the Toyota conversion and Ted?s pads. NO DUST. Your experience may differ etc and so forth.
> JVV 
> 
> From: Brian Kemp 
> Sent: Wednesday, July 8, 2020 10:13 PM
> To: [email-masked] 
> Subject: Re: [TR] anti squeal shims
> 
> I would have thought Moss would find a set that wasn't rusty for their website photo.
> 
> 
> 
> 
> On 7/8/2020 5:32 PM, dave wrote:
> 
>  Anyone know how thick they are?  Looks like a piece of cake to make if I just knew the thickness
> 
> 
> 
>  https://mossmotors.com/shim-set-anti-squeal
> 
> 
> 
> 
> 
> 
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> 
> 
> 
> --------------------------------------------------------------------------------
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200708/ca962f0e/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 14
> Date: Wed, 8 Jul 2020 21:50:16 -0600
> From: Michael Porter <[email-masked]>
> To: Paul Tegler <[email-masked]>, [email-masked]
> Subject: Re: [TR] anti squeal shims
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=windows-1252; format=flowed
> 
>> On 7/8/2020 8:23 PM, Paul Tegler wrote:
>> 
>> From past experience, these shims are a joke. REAL squal shims as many 
>> are using/calling them, have a dense thin pad of material on them to 
>> deaden vibration.
>> exact same function as boommat/dynamat on your interior floors and panels.
>> 
>> as a test... only a test as the achieve won't hold up to the heat... 
>> just place two layers of duct tape just a tad larger than the piston 
>> on the piston side of the shim
>> 
> Shims were always a problem, in that if the piston retracted fully, the 
> shim would rattle between the caliper and the pad. I've always been 
> partial to the blue goo that came with the old GM single-piston, 
> floating pad carrier kits.? Allowed to set up properly, it was a 
> physical connection between the piston and the pad and yet was still 
> soft and flexible enough to dampen vibration.
> 
> 
> Cheers.
> 
> -- 
> 
> 
> Michael Porter
> Roswell, NM
> 
> 
> Never let anyone drive you crazy when you know it's within walking distance....
> 
> 
> 
> 
> ------------------------------
> 
> Message: 15
> Date: Thu, 9 Jul 2020 11:19:37 +0000 (UTC)
> From: DAVID MASSEY <[email-masked]>
> To: "[email-masked]" <[email-masked]>,
>    "[email-masked]" <[email-masked]>
> Subject: Re: [TR] anti squeal shims
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> No, no!? That rust is a feature.? It, um... it, um... well, it IS for a British car!
> 
> Dave 
> 
> 
> 
> -----Original Message-----
> From: Brian Kemp <[email-masked]>
> To: [email-masked]
> Sent: Wed, Jul 8, 2020 9:13 pm
> Subject: Re: [TR] anti squeal shims
> 
> I would have thought Moss would find a set that wasn't rusty for their website photo.
> 
> 
> 
> On 7/8/2020 5:32 PM, dave wrote:
> 
> 
> #yiv4757888274 #yiv4757888274 -- _filtered {} _filtered {}#yiv4757888274 #yiv4757888274 p.yiv4757888274MsoNormal, #yiv4757888274 li.yiv4757888274MsoNormal, #yiv4757888274 div.yiv4757888274MsoNormal {margin:0in;margin-bottom:.0001pt;font-size:11.0pt;font-family:sans-serif;}#yiv4757888274 a:link, #yiv4757888274 span.yiv4757888274MsoHyperlink {color:#0563C1;text-decoration:underline;}#yiv4757888274 span.yiv4757888274EmailStyle17 {font-family:sans-serif;color:windowtext;}#yiv4757888274 .yiv4757888274MsoChpDefault {font-family:sans-serif;} _filtered {}#yiv4757888274 div.yiv4757888274WordSection1 {}#yiv4757888274  Anyone know how thick they are?? Looks like a piece of cake to make if I just knew the thickness  ? https://mossmotors.com/shim-set-anti-squeal  ?  ?  
>  ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200709/b997697f/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 16
> Date: Thu, 9 Jul 2020 07:48:30 -0400 (EDT)
> From: EDWARD WOODS <[email-masked]>
> To: TERRY SMITH <[email-masked]>, [email-masked]
> Subject: [TR] Grease or anti seize (was squeal)
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200709/6c35760d/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 17
> Date: Thu, 9 Jul 2020 13:04:14 +0100
> From: John Macartney <[email-masked]>
> To: EDWARD WOODS <[email-masked]>
> Cc: TERRY SMITH <[email-masked]>, [email-masked]
> Subject: Re: [TR] Grease or anti seize (was squeal)
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I support Terry Smith and the use of anti seize. You can always wipe off the excess or traces likely to attract dirt. Same goes for grease nipples (zerks). Wipe them clean before greasing and wipe again afterwards, including the ooze that comes out of the assembly. There?s a periodic advert I get on FB of a firm selling grease guns. They click on a filthy nipple, apply the lube, then remove leaving surplus grease everywhere. If I?d done that as an apprentice at Jaguar in my very distant youth, I?d have been fired on the spot.
> 
> Jonmac
> 
> At the Battle of Waterloo, 1815:
> Lord Uxbridge:  ?By God, Sir - I?ve lost my leg?
> Duke of Wellington: ?By God, Sir - so you have!?
> 
> 
>> On 9 Jul 2020, at 12:48, EDWARD WOODS <[email-masked]> wrote:
>> 
>> My first thought was that at my age applying any lubricant to ease future disassembly is a waste of time and money unless I'm doing so in consideration of the next owner. 
>> 
>> Ed Woods
>>>> On 07/08/2020 8:56 PM TERRY SMITH <[email-masked]> wrote:
>>> 
>>> 
>>> Actually, this raises an interesting question.  When restoring something like the long forward bolt that clamps the leaf spring to the frame, everyone who's done such faces the herculean task of dislodging this, especially when (OMG, can't fathom the thought) attempting it without having the body off the frame. 
>>> 
>>> When re-assembling such,  including the similar caliper bolts that don't get removed for extended periods, I've preferred Anti-Seize to any kind of grease.  I've found the latter to be a magnet for dirt and debris that over a long (okay, long-long-long) time, dry up faster than anti-seize.
>>> 
>>> Wonder about others' thoughts.
>>> 
>>> Terry Smith, '59 TR3A
>>> New Hampshire
>>>> On 07/08/2020 8:32 PM dave <[email-masked]> wrote:
>>>> 
>>>> 
>>>> Anyone know how thick they are?  Looks like a piece of cake to make if I just knew the thickness
>>>> 
>>>> 
>>>> 
>>>> https://mossmotors.com/shim-set-anti-squeal
>>>> 
>>>> 
>>>> 
>>>> 
>>>> 
>>>> ** [email-masked] ** 
>>>> 
>>>> Donate: http://www.team.net/donate.html 
>>>> Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive 
>>>> 
>>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked] 
>>> ** [email-masked] ** 
>>> 
>>> Donate: http://www.team.net/donate.html 
>>> Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive 
>>> 
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked] 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200709/1c551404/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 18
> Date: Thu, 9 Jul 2020 08:09:57 -0400
> From: "andrew uprichard" <[email-masked]>
> To: "'EDWARD WOODS'" <[email-masked]>, "'TERRY SMITH'"
>    <[email-masked]>, <[email-masked]>
> Subject: Re: [TR] Grease or anti seize (was squeal)
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Like an uncle of my wife who says at his age he wonders if he should be buying green bananas?????..
> 
> 
> 
> Andrew Uprichard
> 
> Jackson, Michigan
> 
> 
> 
> From: Triumphs <[email-masked]> On Behalf Of EDWARD WOODS
> Sent: Thursday, July 9, 2020 7:49 AM
> To: TERRY SMITH <[email-masked]>; [email-masked]
> Subject: [TR] Grease or anti seize (was squeal)
> 
> 
> 
> My first thought was that at my age applying any lubricant to ease future disassembly is a waste of time and money unless I'm doing so in consideration of the next owner.  
> 
> 
> 
> Ed Woods 
> 
> On 07/08/2020 8:56 PM TERRY SMITH <[email-masked] <mailto:[email-masked]> > wrote: 
> 
> 
> 
> 
> 
> Actually, this raises an interesting question.  When restoring something like the long forward bolt that clamps the leaf spring to the frame, everyone who's done such faces the herculean task of dislodging this, especially when (OMG, can't fathom the thought) attempting it without having the body off the frame. 
> 
> 
> 
> When re-assembling such,  including the similar caliper bolts that don't get removed for extended periods, I've preferred Anti-Seize to any kind of grease.  I've found the latter to be a magnet for dirt and debris that over a long (okay, long-long-long) time, dry up faster than anti-seize. 
> 
> 
> 
> Wonder about others' thoughts. 
> 
> 
> 
> Terry Smith, '59 TR3A 
> 
> New Hampshire 
> 
> On 07/08/2020 8:32 PM dave <[email-masked] <mailto:[email-masked]> > wrote: 
> 
> 
> 
> 
> 
> Anyone know how thick they are?  Looks like a piece of cake to make if I just knew the thickness
> 
> 
> 
> https://mossmotors.com/shim-set-anti-squeal
> 
> 
> 
> 
> 
> ** [email-masked] <mailto:[email-masked]>  ** 
> 
> Donate: http://www.team.net/donate.html 
> Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive 
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked] 
> 
> ** [email-masked] <mailto:[email-masked]>  ** 
> 
> Donate: http://www.team.net/donate.html 
> Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive 
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked] 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200709/d0d01155/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 19
> Date: Thu, 9 Jul 2020 07:35:15 -0500
> From: Don Hiscock <[email-masked]>
> To: [email-masked], EDWARD WOODS <[email-masked]>
> Subject: Re: [TR] Grease or anti seize (was squeal)
> Message-ID:
>    <CAPK7CFBBQCKi6NMUjNW8Un0uTHAKvwU9hRkmkb=uVDQk=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I'm finding more and more that I use a spritz of Fluid Film (a
> lanolin-based anticorrosion spray) as a "sort-of" anti seize on surfaces
> that might corrode.  I've used Fluid Film as a corrosion treatment on my
> Tacomas for years.  There's some on my TR -- and probably ought to be
> more.  Note to self.
> 
> After a discussion of Fluid Film with a colleague in San Diego who doesn't
> know what midwestern corrosion can be, he had a good idea.  He sprays the
> mounting surfaces on the wheels of his Porsche Cayman with Fluid Film
> before mounting.  They come off easy-peasy that way.  It has the advantage
> of while being somewhat greasy, it's *nowhere* near the mess of
> copper-based anti seize.  It's a lot more removable if desired.
> 
> I'd think about trying it on brake shims.
> 
> Under my truck, it generally lasts about a year.  I'll often apply in
> autumn before winter and sometimes again in the spring.  It would probably
> last for about the same time to prevent brake shim corrosion.
> 
> I buy the multi-pack of Fluid Film in aerosol cans.  It's available in bulk
> for ones own sprayer, but the rattlecans work for me.
> 
> Don
> Saint Louis
> 1962 TR3B TSF202L
> 
> On Thu, Jul 9, 2020 at 7:10 AM andrew uprichard <[email-masked]>
> wrote:
> 
>> Like an uncle of my wife who says at his age he wonders if he should be
>> buying green bananas?????..
>> 
>> 
>> 
>> Andrew Uprichard
>> 
>> Jackson, Michigan
>> 
>> 
>> 
>> *From:* Triumphs <[email-masked]> *On Behalf Of *EDWARD
>> WOODS
>> *Sent:* Thursday, July 9, 2020 7:49 AM
>> *To:* TERRY SMITH <[email-masked]>; [email-masked]
>> *Subject:* [TR] Grease or anti seize (was squeal)
>> 
>> 
>> 
>> My first thought was that at my age applying any lubricant to ease future
>> disassembly is a waste of time and money unless I'm doing so in
>> consideration of the next owner.
>> 
>> 
>> 
>> Ed Woods
>> 
>> On 07/08/2020 8:56 PM TERRY SMITH <[email-masked]> wrote:
>> 
>> 
>> 
>> 
>> 
>> Actually, this raises an interesting question.  When restoring something
>> like the long forward bolt that clamps the leaf spring to the frame,
>> everyone who's done such faces the herculean task of dislodging this,
>> especially when (OMG, can't fathom the thought) attempting it without
>> having the body off the frame.
>> 
>> 
>> 
>> When re-assembling such,  including the similar caliper bolts that don't
>> get removed for extended periods, I've preferred Anti-Seize to any kind of
>> grease.  I've found the latter to be a magnet for dirt and debris that over
>> a long (okay, long-long-long) time, dry up faster than anti-seize.
>> 
>> 
>> 
>> Wonder about others' thoughts.
>> 
>> 
>> 
>> Terry Smith, '59 TR3A
>> 
>> New Hampshire
>> 
>> On 07/08/2020 8:32 PM dave <[email-masked]> wrote:
>> 
>> 
>> 
>> 
>> 
>> Anyone know how thick they are?  Looks like a piece of cake to make if I
>> just knew the thickness
>> 
>> 
>> 
>> https://mossmotors.com/shim-set-anti-squeal
>> 
>> 
>> 
>> 
>> 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs
>> http://www.team.net/archive
>> 
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/triumphs/[email-masked]
>> 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs
>> http://www.team.net/archive
>> 
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/triumphs/[email-masked]
>> 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs
>> http://www.team.net/archive
>> 
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/triumphs/[email-masked]
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200709/936a6d6b/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 20
> Date: Thu, 9 Jul 2020 12:02:11 -0400
> From: David Friedlander <[email-masked]>
> To: TR3 Triumphs <[email-masked]>,  New England Triumphs
>    <[email-masked]>
> Subject: [TR] Power Bleeders
> Message-ID:
>    <CAJ1eQwgH=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Greetings all!
> 
> I'm looking at the Motive Power Products website and was wondering if
> anyone has experience with one of their power bleeders. They make quite
> a range but I don't want to spend big $$ on something I won't use very
> often... Any suggestions for good value here?
> 
> https://www.motiveproducts.com/collections/all
> 
> Thanks, as always!
> 
> Dave Friedlander
> '59 TR3
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200709/f0d1aa8f/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 21
> Date: Thu, 9 Jul 2020 11:04:39 -0500
> From: bill beecher <[email-masked]>
> To: David Friedlander <[email-masked]>
> Cc: TR3 Triumphs <[email-masked]>, New England Triumphs
>    <[email-masked]>
> Subject: Re: [TR] Power Bleeders
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> That?s an interesting concept, I use a MityVac but this looks easier.  
> Bill
> 
> #dontkillgrandma
> 
> On Jul 9, 2020, at 11:02 AM, David Friedlander <[email-masked]> wrote:
> 
> ?
> Greetings all!
> 
> I'm looking at the Motive Power Products website and was wondering if 
> anyone has experience with one of their power bleeders. They make quite
> a range but I don't want to spend big $$ on something I won't use very 
> often... Any suggestions for good value here?
> 
> https://www.motiveproducts.com/collections/all 
> 
> Thanks, as always! 
> 
> Dave Friedlander
> '59 TR3
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200709/6c600707/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 22
> Date: Thu, 9 Jul 2020 11:42:27 -0500
> From: "dave" <[email-masked]>
> To: "'TR3 Triumphs'" <[email-masked]>
> Subject: Re: [TR] Power Bleeders
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Why not use speedbleeders?  Much much cheaper
> 
> 
> 
> http://www.speedbleeder.com/
> 
> 
> 
> I have them on numerous cars and they are the way to go!
> 
> 
> 
> From: Triumphs <[email-masked]> On Behalf Of David Friedlander
> Sent: Thursday, July 9, 2020 11:02 AM
> To: TR3 Triumphs <[email-masked]>; New England Triumphs <[email-masked]>
> Subject: [TR] Power Bleeders
> 
> 
> 
> Greetings all!
> 
> 
> 
> I'm looking at the Motive Power Products website and was wondering if 
> 
> anyone has experience with one of their power bleeders. They make quite
> 
> a range but I don't want to spend big $$ on something I won't use very 
> 
> often... Any suggestions for good value here?
> 
> 
> 
> https://www.motiveproducts.com/collections/all 
> 
> 
> 
> Thanks, as always! 
> 
> Dave Friedlander
> 
> '59 TR3
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200709/d443cde3/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 23
> Date: Thu, 9 Jul 2020 13:03:37 -0400
> From: Bill Hall <[email-masked]>
> To: dave <[email-masked]>
> Cc: TR3 Triumphs <[email-masked]>
> Subject: Re: [TR] Power Bleeders
> Message-ID:
>    <CAKQUVBJiA4AUz=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Since I do most of my maintenance alone, I'm a big speedbleeder fan too!
> 
> Bill
> 
>> On Thu, Jul 9, 2020 at 12:42 PM dave <[email-masked]> wrote:
>> 
>> Why not use speedbleeders?  Much much cheaper
>> 
>> 
>> 
>> http://www.speedbleeder.com/
>> 
>> 
>> 
>> I have them on numerous cars and they are the way to go!
>> 
>> 
>> 
>> *From:* Triumphs <[email-masked]> *On Behalf Of *David
>> Friedlander
>> *Sent:* Thursday, July 9, 2020 11:02 AM
>> *To:* TR3 Triumphs <[email-masked]>; New England Triumphs <
>> [email-masked]>
>> *Subject:* [TR] Power Bleeders
>> 
>> 
>> 
>> Greetings all!
>> 
>> 
>> 
>> I'm looking at the Motive Power Products website and was wondering if
>> 
>> anyone has experience with one of their power bleeders. They make quite
>> 
>> a range but I don't want to spend big $$ on something I won't use very
>> 
>> often... Any suggestions for good value here?
>> 
>> 
>> 
>> https://www.motiveproducts.com/collections/all
>> 
>> 
>> 
>> Thanks, as always!
>> 
>> Dave Friedlander
>> 
>> '59 TR3
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs
>> http://www.team.net/archive
>> 
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/triumphs/[email-masked]
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200709/028ae796/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 24
> Date: Thu, 9 Jul 2020 13:06:56 -0400
> From: Tom Householder <[email-masked]>
> To: bill beecher <[email-masked]>
> Cc: David Friedlander <[email-masked]>, TR3 Triumphs
>    <[email-masked]>, New England Triumphs
>    <[email-masked]>
> Subject: Re: [TR] Power Bleeders
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I like this??.
> 
> https://www.youtube.com/watch?v=wdf--suwqw0 <https://www.youtube.com/watch?v=wdf--suwqw0>
> 
> 
> 
>> On Jul 9, 2020, at 12:04 PM, bill beecher <[email-masked]> wrote:
>> 
>> That?s an interesting concept, I use a MityVac but this looks easier.  
>> Bill
>> 
>> #dontkillgrandma
>> 
>> On Jul 9, 2020, at 11:02 AM, David Friedlander <[email-masked]> wrote:
>> 
>> ?
>> Greetings all!
>> 
>> I'm looking at the Motive Power Products website and was wondering if 
>> anyone has experience with one of their power bleeders. They make quite
>> a range but I don't want to spend big $$ on something I won't use very 
>> often... Any suggestions for good value here?
>> 
>> https://www.motiveproducts.com/collections/all <https://www.motiveproducts.com/collections/all> 
>> 
>> Thanks, as always! 
>> 
>> Dave Friedlander
>> '59 TR3
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20200709/26d3a5c9/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 
> Triumphs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/triumphs
> 
> 
> ------------------------------
> 
> End of Triumphs Digest, Vol 13, Issue 181
> *****************************************

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]